### Method

# Gimp Image remove_path

since: 2.4

#### Declaration [src]

    gboolean
    gimp_image_remove_path (
      GimpImage* image,
      GimpPath* path
    )

#### Description [src]

Remove the specified path from the image.

This procedure removes the specified path from the image. If the path doesn’t exist, an error is returned.

Available since: 2.4

#### Parameters

`path`

  Type: `GimpPath`

  The path object.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.